﻿/* GLOBALS */
@font-face {
    font-family: 'DroidSansRegular';
    src: url('../../globalstyles/fonts/droid-sans/DroidSans-webfont.eot');
    src: url('../../globalstyles/fonts/droid-sans/DroidSans-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../globalstyles/fonts/droid-sans/DroidSans-webfont.woff') format('woff'),
         url('../../globalstyles/fonts/droid-sans/DroidSans-webfont.ttf') format('truetype'),
         url('../../globalstyles/fonts/droid-sans/DroidSans-webfont.svg#DroidSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DroidSansBold';
    src: url('../../globalstyles/fonts/droid-sans/DroidSans-Bold-webfont.eot');
    src: url('../../globalstyles/fonts/droid-sans/DroidSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../globalstyles/fonts/droid-sans/DroidSans-Bold-webfont.woff') format('woff'),
         url('../../globalstyles/fonts/droid-sans/DroidSans-Bold-webfont.ttf') format('truetype'),
         url('../../globalstyles/fonts/droid-sans/DroidSans-Bold-webfont.svg#DroidSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
*
{
	font-family: Helvetica, Arial, sans-serif;
}
HTML, BODY 
{
	height:100%;
	min-width:400px;
}
HTML
{
	background-color:#f0f0f0;
	background-image:url(images/wallBG03.png);
	background-attachment:fixed;
	background-position: top center;
	background-repeat: repeat-x;
}
BODY
{
	font-size:10pt;
	padding:0;
	margin:0;
}
A
{
	color:#3f4f1e;
}
A:Hover
{
	color:#e01e30;
}
A.Bold
{
	font-weight:bold;
}
/* 1. TOP BANNER */
.Banner
{
	min-width:400px;
	
}
.Banner TABLE
{
	min-width:400px;
	width:96%;
	margin-left:2%;
	margin-right:2%;
	border: 0px solid transparent;
	background-color:#FFFFFF;
	border-bottom:1px solid #284f38;
	-moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
}
.Banner TABLE TD
{
	vertical-align:bottom;
}
.Banner TABLE TD.Left
{
	padding:10px;
	text-align:right;
}
.Banner TABLE TD.Center
{
	text-align:center;
}
.Banner TABLE TD.Right
{
	padding:10px;
	/*text-align:right;*/
}
.Banner TABLE TD.Left A IMG
{
	margin-right:10px;
}
.Banner TABLE TD.Center A IMG
{
	text-align:center;
}
.Banner TABLE TD.Right A IMG
{
	margin-left:10px;
}
/* 2. Content Page Structure */
.Page
{
	min-width:400px;
	width:96%;
	margin-left:2%;
	margin-right:2%;
	/*background-image:url(images/blackfadedline.png);
	background-repeat: repeat-x;
	background-position:bottom;*/
	/*background-color:#013F78;*/
	background: linear-gradient(to bottom, #013F78 0%, #013F78 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	padding: 1% 0 1% 0;
}
.PageContent
{
	padding-top:0;
}
.TitleContent
{
	margin-right:1%;
	margin-bottom:0.75%;
	text-align:right;
	font-weight:bold;
	font-size:120%;
	color:#FFFFFF;
	text-shadow: 0px 0px 2px #000000;

}
.FooterContent
{
	margin-right:1%;
	margin-top:0.5%;
	text-align:right;
	font-weight:bold;
	color:#FFFFFF;
}
.FooterContent A
{
	color:#e01e30;
}
.ui-widget-content
{
	border-top: solid 1px #EAEAEA;
	border-left: solid 1px #EAEAEA;
	border-bottom: solid 1px #EAEAEA;
	border-right: solid 1px #EAEAEA;
	background-color:#FFFFFF;
	left:1%;
	right:1%;
	width:98%;
	position:relative;
}
.ContentPanel
{
	border-top: solid 1px #EAEAEA;
	border-left: solid 1px #EAEAEA;
	border-bottom: solid 1px #EAEAEA;
	border-right: solid 1px #EAEAEA;
	left:1%;
	right:1%;
	width:98%;
	position:relative;
}
.DialogPanel
{
	border-top: solid 1px #EAEAEA;
	border-left: solid 1px #EAEAEA;
	border-bottom: solid 1px #EAEAEA;
	border-right: solid 1px #EAEAEA;
	left:20%;
	right:20%;
	width:60%;
	position:relative;
}
.ContentPanel > .Body
, .DialogPanel > .Body
{
	padding:2%;
	overflow:hidden;
	background-position: bottom center;
	background-image:url(images/paneBG.png);
	background-repeat: repeat-x;
	background-color:#FFFFFF;
}
.ContentPanel > .Body .IO
, .DialogPanel > .Body .IO
{
	width:45%;
	display:inline-block;
	/* IE7 inline-block hack */
	zoom:1;
	*display:inline;
}
.ContentPanel > .Body .IO > .Label
, .DialogPanel > .Body .IO > .Label
{
	width:35%;
	display:inline-block;
	/* IE7 inline-block hack */
	zoom:1;
	*display:inline;
}
.ButtonPanel
{
	left:1%;
	right:1%;
	width:98%;
	position:relative;
}
.ButtonPanel > .Body
{
	overflow:hidden;
}
.ButtonPanel > .Body INPUT
, .DialogPanel > .Body INPUT
, .BtnSpace
{
	margin-left:1%;
}
/* 3. Page/Help Header */
.ui-widget-header
, .ContentPanel > .Header
, .DialogPanel > .Header
, .TransPanel > .Header
{
	background: #3C67AB; /* Old browsers */
	background: -moz-linear-gradient(top,  #3C67AB 0%, #005187 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3C67AB), color-stop(100%,#005187)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3C67AB 0%,#005187 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3C67AB 0%,#005187 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3C67AB 0%,#005187 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #3C67AB 0%,#005187 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3C67AB', endColorstr='#005187',GradientType=0 ); /* IE6-9 */
	color:#FFFFFF;
	padding:2%;
}
.ContentPanel > .ErrHeader
, .DialogPanel > .ErrHeader
{
	background-image:url(images/Btn_HiliteBG.png);
	background-repeat: repeat-x;
	background-color:#e01e30;
	padding:2%;
}
.ContentPanel > .Header .Title
, .ContentPanel > .ErrHeader .Title
, .DialogPanel > .Header .Title
, .DialogPanel > .ErrHeader .Title
, .TransPanel > .Header .Title
{
	font-weight:bold;
	font-size:300%;
	color:#FFFFFF;
	text-shadow: -1px -1px 0px #2F344A;
}
.ContentPanel > .Header .Note
, .ContentPanel > .ErrHeader .Note
, .DialogPanel > .Header .Note
, .DialogPanel > .ErrHeader .Note
{
	font-weight:bold;
	font-size:160%;
	color:#FFFFFF;
	text-shadow: -1px -1px 0px #3f4f1e;
}
.ContentPanel > .Header .Sub
, .ContentPanel > .ErrHeader .Sub
, .DialogPanel > .Header .Sub
, .DialogPanel > .ErrHeader .Sub
{
	color:#EEEEEE;
	padding-left:2%;
}
/* PANELS */
.TransPanel
{
	border-top: solid 1px #EAEAEA;
	border-left: solid 1px #EAEAEA;
	border-bottom: solid 1px #EAEAEA;
	border-right: solid 1px #EAEAEA;
	left:1%;
	right:1%;
	width:98%;
	position:relative;
}
.Tip > IMG
{
	background-image:url(images/toggler_updown.png);
	height:16px;
	width:16px;
}
.Closed > IMG
{
	background-position:-16px;
}
.Ico
{
	height:32px;
	width:32px;
	vertical-align:middle;
	margin-right:1%;
}
.EventIco
{
	background-image:url(images/eventicon.png);
}
.BasketIco
{
	background-image:url(images/baskettotal.png);
}
.PersonIco
{
	background-image:url(images/PersonIcon.png);
}
.PeopleIco
{
	background-image:url(images/People.png);
}
.ProgressBlock
{
	position: relative;
	text-align:center;
	font-size:80%;
}
.ProgressBlock .Block
{
	/*border-top:1px solid #31343F;
	border-left:1px solid #31343F;
	border-bottom:1px solid #2D2F3A;
	border-right:1px solid #2D2F3A;
	background-position:center center;
	background-image:url(images/Btn_NormalBG.png);
	background-repeat: repeat-x;
	background-color:#3C67AB;
	color:#AAAAAA;
	height:15px;
	padding-top:1.25%;
	padding-bottom:0.75%;
	text-align:center;
	display:inline-block;
	/* IE7 inline-block hack */
	border-top:1px solid #7a88af;
	border-left:1px solid #7a88af;
	border-bottom:1px solid #2f344a;
	border-right:1px solid #2f344a;
	color:#AAAAAA;
	height:15px;
	padding-top:1.25%;
	padding-bottom:0.75%;
	text-align:center;
	display:inline-block;
	background: #3C67AB; /* Old browsers */
	background: -moz-linear-gradient(top,  #3C67AB 0%, #005187 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3C67AB), color-stop(100%,#005187)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3C67AB 0%,#005187 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3C67AB 0%,#005187 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3C67AB 0%,#005187 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #3C67AB 0%,#005187 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3C67AB', endColorstr='#005187',GradientType=0 ); /* IE6-9 */
	
	zoom:1;
	*display:inline;
}
.ProgressBlock .Done
{
	border-top:1px solid #7a88af;
	border-left:1px solid #7a88af;
	border-bottom:1px solid #2f344a;
	border-right:1px solid #2f344a;
	background: #3C67AB; /* Old browsers */
	background: -moz-linear-gradient(top,  #3C67AB 0%, #005187 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3C67AB), color-stop(100%,#005187)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3C67AB 0%,#005187 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3C67AB 0%,#005187 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3C67AB 0%,#005187 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #3C67AB 0%,#005187 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3C67AB', endColorstr='#005187',GradientType=0 ); /* IE6-9 */
	color:#FFFFFF;
}
.ProgressBlock .Active
{
	border:1px solid #a00716;
	background: #44070c; /* Old browsers */
	background: -moz-linear-gradient(top,  #44070c 0%, #cc1627 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#44070c), color-stop(100%,#cc1627)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #44070c 0%,#cc1627 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #44070c 0%,#cc1627 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #44070c 0%,#cc1627 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #44070c 0%,#cc1627 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#44070c', endColorstr='#cc1627',GradientType=0 ); /* IE6-9 */
	color:#FFFFFF;
}
/* Labels */
DIV.TextVariable
{
	display:inline-block;
}
.TextVariable
{
	font-weight:bold;
}
.Basket_EventTitle
{
	font-size:120%;
	font-weight:bold;
	color:#A00716;
}
.Basket_TotalText
{
	font-size:120%;
	font-weight:bold;
	color:#2b3149;
}
.Basket_TotalAmount
{
	font-size:120%;
	font-weight:bold;
	color:#A00716;
}
.ValidationStar
{
    color:#AA0000;
    font-weight:bold;
}
.ValidationFailed
{
	-moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;
	border: solid 1px #AA0000;
	background-color:#ecc6c6;
	color:#AA0000;
	padding:5px;
}
.ValidationCheck
{
	-moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;
	border: solid 1px #ec8c17;
	background-color:#fbe2c7;
	color:#b76b0f;
	padding:5px;
}
.ValidationPassed
{
	-moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;
	border: solid 1px #00AA00;
	background-color:#bfe9bf;
	color:#00AA00;
	padding:5px;
}
.ValidationInfo
{
	-moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;
	border: solid 1px #024dc8;
	background-color:#85b3fe;
	color:#024dc8;
	padding:5px;
}
.CallProgress
{
	background-image:url(images/ShockActivity01.gif);
	background-position:center;
	width:123px;
	height:30px;
}
.ProgressPane
{
	left:40% !IMPORTANT;
	right:40% !IMPORTANT;
	width:20% !IMPORTANT;
	background-color:#FFFFFF;
}
.ProgressPane DIV
{
	margin-left:17%;
}
.MarketingOption
{
	padding-left:2%;
}
.AssociationLogoImg
{
	float:right;
	margin-right:1%;
	margin-bottom:1%;
}
/*
.AssociationLogoCopy
{
}
*/
.BlockSpacer
{
	clear:both;
}
.BrowserOptions
{
	padding: 5px 0 10px 10px;
}
.BrowserOptions A
{
	margin-left:5px;
}
.BrowserOptions A:HOVER
{
	color:#ef3f3f;
}
.BrowserOptions IMG
{
	vertical-align:middle;
}
.InitialHide
{
	display:none;
}
/* PERSON DETAILS SECTION */
.FormOpen
{
	border:1px solid #e87e02;
}
.FormOK
{
	border:1px solid #CCCCCC;
}
.FormBad
{
	border:1px solid #ec2e2f;
}
.FormWait
{
	border:1px solid #AAAAAA;
}
.FormOpen .FormTitle
{
	background-image:url(images/Btn_HiliteBG.png);
	background-repeat: repeat-x;
	background-color:#e01e30;
	color:#FFFFFF;
}
.FormOK .FormTitle
{
	background-image:url(images/Btn_NormalBG.png);
	background-repeat: repeat-x;
	background-color:#35394a;
	color:#AAAAAA;
	cursor:pointer;
}
.FormBad .FormTitle
{
	background-image:url(images/Btn_ErrorBG.png);
	background-repeat: repeat-x;
	background-color:#89442f;
	color:#EEEEEE;
}
.FormWait .FormTitle
{
	background-image:url(images/Btn_DisabledBG.png);
	background-repeat: repeat-x;
	background-color:#8d8d8d;
	color:#CCCCCC;
}
.FormTitle .Tip
, .FloatRight
{
	float:right;
	clear:right;
}
.FormOpen .FormTitle .Tip
, .FormWait .FormTitle .Tip
, .FormBad .FormTitle .Tip
{
	color:#FFFFFF;
}
.FormOK .FormTitle .Tip
{
	color:#FFFFFF;
}
.FormWait .Pane
{
	display:none;
}
.FormPart
{
	background-color:#FFFFFF;
}
.FormPart .FormTitle
{
	font-weight:bold;
	font-size:120%;
	padding:11px;
}
.FormPart .Pane
{
	padding:1.75% 10% 2% 10%;
}
.FormPart .SubTitle
, .MiniTitle
{
	color:#3F4F1E;
	font-weight:bold;
	border-bottom:1px dotted #777777;
}
.Bold
{
	color:#3F4F1E;
	font-weight:bold;
}
.FormPart .Pane .Row
{
	width:100%;
}
.FormPart .Pane .Row .Label
{
	width:49%;
	vertical-align:top;
	display:inline-block;
	/* IE7 inline-block hack */
	zoom:1;
	*display:inline;
}
.FormPart .Pane .Row .Box
{
	width:49%;
	display:inline-block;
	/* IE7 inline-block hack */
	zoom:1;
	*display:inline;
}
.divRow
, .divRow INPUT
, .divRow SELECT
{
	vertical-align:middle;
}
.divRow .Label
{
	width:10%;
	vertical-align:middle;
	display:inline-block;
	/* IE7 inline-block hack */
	zoom:1;
	*display:inline;
}
/* GRIDS */
TABLE.ManBox
{
	width:100%;
	border: solid 1px #dadada;
}
TABLE.ManBox TD.Left
{
	vertical-align:top;
	width:auto;
	padding:1%;
}
TABLE.ManBox TD.Mid
{
	vertical-align:top;
	text-align:right;
	width:100px;
	padding: 1% 1% 1% 0;
}
TABLE.ManBox TD.Mid DIV
{
	padding-right:2%;
}
TABLE.ManBox TD.Right
{
	vertical-align:top;
	width:150px;
	padding:10px;
	background-image:url(images/Btn_NormalBG.png);
	background-repeat: repeat-x;
	background-position:top;
	background-color:#35394a;
}
TABLE.ManBox TD.Right INPUT
{
	width:150px;
}
TABLE.ManBox .Title
{
	font-size:120%;
	font-weight:bold;
	color:#2B3149;
	padding-bottom:12px;
}
TABLE.ManBox .TitlePrefix
{
	font-size:120%;
	font-weight:bold;
	color:#A00716;
}
TABLE.ManBox .SubItem
{
	padding-left:2%;
}
TABLE
, TABLE.TBL
{
	width:100%;
	border:1px solid #2f344a;
	-moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;
}
TR.Nor
{
	background-color:#c0c6d6;
}
TR.Alt
{
	background-color:#acbfd5;
}
TR.Nor TD
{
	border-right: solid 1px #acbfd5;
}
TR.Alt TD
{
	border-right: solid 1px #c0c6d6;
}
.ui-state-default
{
	border: 1px solid transparent;
}
.ui-state-active
, TR.Selected
{
	background: #44070c; /* Old browsers */
	background: -moz-linear-gradient(top,  #44070c 0%, #cc1627 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#44070c), color-stop(100%,#cc1627)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #44070c 0%,#cc1627 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #44070c 0%,#cc1627 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #44070c 0%,#cc1627 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #44070c 0%,#cc1627 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#44070c', endColorstr='#cc1627',GradientType=0 ); /* IE6-9 */
	color:#FFFFFF;
	font-weight:bold;
}
TR.Selected TD
{
	border-top:1px solid #a00716;
	border-bottom:1px solid #a00716;
	border-right:none;
	text-shadow: -1px -1px 0px #770000;
}
TD.Head
{
	background: #3C67AB; /* Old browsers */
	background: -moz-linear-gradient(top,  #3C67AB 0%, #005187 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3C67AB), color-stop(100%,#005187)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3C67AB 0%,#005187 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3C67AB 0%,#005187 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3C67AB 0%,#005187 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #3C67AB 0%,#005187 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3C67AB', endColorstr='#005187',GradientType=0 ); /* IE6-9 */
	border-left:1px solid #7a88af;
	border-bottom:1px solid #2f344a;
	border-right:1px solid #2f344a;
	color:#FFFFFF;
	padding:0.5%;
}
TD.Head .Label
{
	color:#FFFFFF;
	vertical-align:middle;
}
TD.Head .SortIco
{
	width: 16px;
	height: 16px;
	overflow:hidden;
	text-indent:-99999px;
	background-image: url(images/ui-icons_ffffff_256x240.png);
	vertical-align:middle;
}
TD.Head .ColSortDesc 
{
	background-position: -64px -48px;
}
TD.Head .ColSortAsc 
{
	background-position: 0 -48px; 
}
TD.Cell
{
	padding:0.5%;
}
TD.IsAdded
{
	color:#e87e02;
	font-weight:bold;
	text-align:center;
}
.CenterAlign
{
	text-align:center;
}
.RightAlign
{
	text-align:right;
}
TD.Btns
{
	width:1%;
	padding-right:9px;
}
.FilterBar .GridBtn
{
	overflow:hidden;
	text-indent:-99999px;
	background-image: url(images/ui-icons_ffffff_256x240.png);
	vertical-align:middle;
}
.FilterBar INPUT.Clear
{
	background-position: -80px -128px;
}
.FilterBar INPUT.Search
{
	background-position: -160px -112px;
}
.FilterBar
{
	background-image:url(images/Btn_HoverBG.png);
	background-repeat: repeat-x;
	background-color:#3f4563;
	border-left:1px solid #7a88af;
	border-bottom:1px solid #2f344a;
	border-right:1px solid #2f344a;
	padding:0.5%;
	color:#FFFFFF;
	text-align:right;
}
.FilterBar DIV
{
	width:auto;
	margin: 0px 1% 0px 2%;
	margin-right:1%;
	display:inline-block;
	/* IE7 inline-block hack */
	zoom:1;
	*display:inline;
}
.FilterBtn
{
	min-width: 25px !IMPORTANT;
}
.FilterText
{
	margin: 0px 0.5% 0px 0.5%;
	font-size:99.5%;
}
/* IO */
INPUT, SELECT, TEXTAREA
{
	font-size:10pt;
}
INPUT[TYPE=CHECKBOX]
{
	vertical-align:middle;
}
TEXTAREA
{
	width:100%;
}
INPUT[TYPE=BUTTON]
, INPUT[TYPE=RESET]
, INPUT[TYPE=SUBMIT]
, SELECT
, TEXTAREA
{
	min-width:100px;
	padding:4px;
	-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
}
INPUT[TYPE=TEXT]
, INPUT[TYPE=PASSWORD]
, SELECT
, TEXTAREA
{
	background-image:url(images/TxtInputBG.png);
	background-position:bottom;
	background-repeat:repeat-x;
	border:1px solid #CCCCCC;
	padding:4px;
	-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
}
INPUT[TYPE=TEXT]:FOCUS
, INPUT[TYPE=PASSWORD]:FOCUS
, SELECT:FOCUS
, TEXTAREA:FOCUS
{
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 49%, #e29b4a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(49%,#ffffff), color-stop(100%,#e29b4a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 49%,#e29b4a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 49%,#e29b4a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 49%,#e29b4a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 49%,#e29b4a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e29b4a',GradientType=0 ); /* IE6-9 */
	border:1px solid #e87e02;
}
INPUT[TYPE=TEXT].Invalid
, INPUT[TYPE=PASSWORD].Invalid
, SELECT.Invalid
, TEXTAREA.Invalid
{
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 49%, #e04c4a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(49%,#ffffff), color-stop(100%,#e04c4a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 49%,#e04c4a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 49%,#e04c4a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 49%,#e04c4a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 49%,#e04c4a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e04c4a',GradientType=0 ); /* IE6-9 */
	border:1px solid #ec2e2f;
}
INPUT[TYPE=TEXT]:DISABLED
, INPUT[TYPE=PASSWORD]:DISABLED
, SELECT:DISABLED
, TEXTAREA:DISABLED
{
	border:1px solid #CCCCCC;
	background: #9b9b9b; /* Old browsers */
	background: -moz-linear-gradient(top,  #9b9b9b 0%, #cccccc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9b9b9b), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #9b9b9b 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #9b9b9b 0%,#cccccc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #9b9b9b 0%,#cccccc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #9b9b9b 0%,#cccccc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9b9b9b', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
	color:#f7f7f7;
}
INPUT[TYPE=BUTTON]
, INPUT[TYPE=RESET]
, INPUT[TYPE=SUBMIT]
{
	border:1px solid;
	background: #3C67AB; /* Old browsers */
	background: -moz-linear-gradient(top,  #3C67AB 0%, #6092CD 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3C67AB), color-stop(100%,#6092CD)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3C67AB 0%,#6092CD 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3C67AB 0%,#6092CD 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3C67AB 0%,#6092CD 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #3C67AB 0%,#6092CD 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3C67AB', endColorstr='#6092CD',GradientType=0 ); /* IE6-9 */
	color:#FFFFFF;
	text-align:center;
	font-size:10pt;
	font-weight:bold;
}
INPUT[TYPE=BUTTON]:DISABLED, INPUT[TYPE=BUTTON].BtnContinue:DISABLED
, INPUT[TYPE=RESET]:DISABLED, INPUT[TYPE=RESET].BtnContinue:DISABLED
, INPUT[TYPE=SUBMIT]:DISABLED, INPUT[TYPE=SUBMIT].BtnContinue:DISABLED
{
	border:1px solid #FFFFFF;
	background-image:url(images/Btn_DisabledBG.png);
	background-repeat: repeat-x;
	background-color:#979797;
	color:#CCCCCC;
}
INPUT[TYPE=BUTTON]:NOT([DISABLED]):HOVER
, INPUT[TYPE=RESET]:NOT([DISABLED]):HOVER
, INPUT[TYPE=SUBMIT]:NOT([DISABLED]):HOVER
{
	border:1px solid #353a53;
	background-image:url(images/Btn_HoverBG.png);
	background-repeat: repeat-x;
	background-color:#3f4563;
	background-position:top;
	color:#FFFFFF;
	cursor:pointer;
	text-shadow: -1px -1px 0px #333377;
}
INPUT[TYPE=BUTTON].BtnContinue
, INPUT[TYPE=RESET].BtnContinue
, INPUT[TYPE=SUBMIT].BtnContinue
{
	border:1px solid #a00716;
	background: #44070c; /* Old browsers */
	background: -moz-linear-gradient(top,  #44070c 0%, #cc1627 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#44070c), color-stop(100%,#cc1627)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #44070c 0%,#cc1627 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #44070c 0%,#cc1627 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #44070c 0%,#cc1627 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #44070c 0%,#cc1627 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#44070c', endColorstr='#cc1627',GradientType=0 ); /* IE6-9 */
	color:#FFFFFF;
	font-weight:bold;
	text-shadow: -1px -1px 0px #770000;
}
INPUT.BtnFB
{
	border:1px solid #29447e;
	background-image:url(images/Btn_FacebookBG.png);
	background-position:bottom;
	background-color:#5D74A4;
	color:#FFFFFF;
	text-shadow: -1px -1px 0px #29447e;
}
INPUT.BtnTW
{
	border:1px solid #a0cce7;
	background-image:url(images/Btn_TwitterBG.png);
	background-position:bottom;
	color:#006489;
}
INPUT.StoreOptionCounter
{
	width:20px !IMPORTANT;
	min-width:20px !IMPORTANT;
}
INPUT.Capitals
{
}
INPUT.NoC
{
	width:17px !IMPORTANT;
	min-width:17px !IMPORTANT;
}
INPUT.NoA
{
	width:23px !IMPORTANT;
	min-width:23px !IMPORTANT;
}
INPUT.NoN
{
	width:90px !IMPORTANT;
	min-width:90px !IMPORTANT;
}
INPUT.NL
{
	display:block;
}
/* COMBOBOX STYLES */
.Gecko_Combo
{
	width:500px;
}
.Gecko_ComboText
{
	vertical-align:middle;
	width:500px;
}
.Gecko_ComboBtn
{
	min-width:30px!IMPORTANT;
	vertical-align:middle;
}
.Gecko_PaneSizer
{
	width:inherit;
}
.Gecko_DropPane
{
	background-position: bottom center;
	background-image:url(images/paneBG.png);
	background-repeat: repeat-x;
	background-color:#FFFFFF;
	border:1px solid #CCCCCC;
	-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
	width:inherit;
	max-height:200px;
	overflow-x:hidden;
	overflow-y:auto;
	cursor:pointer;
}
.Gecko_DropItem
{
	padding:3px;
	width:500px;
}
.Gecko_DropItem:HOVER
{
	background-image:url(images/Btn_HiliteBG.png);
	background-repeat: repeat-x;
	background-color:#e01e30;
	color:#FFFFFF;
	font-weight:bold;
	width:500px;
}
/* STORE OPTIONS */
.StoreList_Img
{
	float:left;
	margin-right:2%;
	cursor:pointer;
	height:80px;
	width:80px;
}

/*Hide the image box when there is no image*/
.StoreList_Img[src="images/merchandise/thumbnails/Blank"]{
	display: none;
}

.StoreList_Name
{
	font-size:120%;
	font-weight:bold;
	color:#2B3149;
}
.StoreList_Desc
{
}
.StoreList_Cost
{
	font-size:100%;
	font-weight:bold;
	color:#A00716;
}
.StoreList_Opts
{
	clear:both;
	padding-bottom:30px;
}
.StoreOptionLabel
{
	display:inline;
	padding:1%;
	font-size:80%;
}
.StoreOptionPerson
{
	display:inline;
	font-size:100%;
	font-weight:bold;
	color:#2B3149;
}
.StoreView
{
	height:310px;
	padding:1%;
}
.StoreViewPane
{
	overflow:hidden;
}
.StoreView_MainPic
{
	float:right;
	margin-left:2%;
	width:300px;
	height:300px;
	cursor:pointer;
}
.StoreView_Img
{
	border:solid 1px transparent;
	padding:1%;
	cursor:pointer;
	height:50px;
	width:50px;
}
.StoreView_ImgSel
{
	border:solid 1px #a00716;
	background-color:#e01e30;
}
.StoreView_Opts
{
	padding-bottom:30px;
}
.StoreViewPerson
{
	font-size:100%;
	font-weight:bold;
	color:#2B3149;
}
.StoreViewLabel
{
	padding: 1% 1.5% 0 0;
	font-size:80%;
	display:inline-block;
	/* IE7 inline-block hack */
	zoom:1;
	*display:inline;
}
.Clickable
{
	cursor:pointer;
}
/* DIALOG / MODALS */
.DialogPane
{
	position:absolute;
	display:none;
}
.DialogMask
{
	position:absolute;
	background-color:#000000;
	display:none;
}
.DialogBody
{
	max-height: 500px;
	overflow-y:auto;
	overflow-x:visible;
}
/* SPACING / LAYOUT */
.TextRight
{
	text-align:right;
}
.SpaceTopBot
{
	margin-top:1%;
	margin-bottom:1%;
}
.SpaceTop
{
	margin-top:1%;
}
.SpaceBot
{
	margin-bottom:1%;
}
.SpaceBot2
{
	margin-bottom:2%;
}
.RoundBitAll
{
	-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
}
.RoundBitTop
{
	border-top-left-radius: 3px; -moz-border-radius-topleft: 3px; -webkit-border-top-left-radius: 3px;
	border-top-right-radius: 3px; -moz-border-radius-topright: 3px; -webkit-border-top-right-radius: 3px;
}
.ui-corner-all
, .RoundAll
{
	-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
}
.RoundTop
{
	border-top-left-radius: 4px; -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px;
	border-top-right-radius: 4px; -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px;
}
.RoundBot
{
	border-bottom-left-radius: 4px; -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px; -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px;
}
.RoundLeft
{
	border-top-left-radius: 4px; -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px;
	border-bottom-left-radius: 4px; -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px;
}
.RoundRight
{
	border-top-right-radius: 4px; -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px;
	border-bottom-right-radius: 4px; -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px;
}
.RoundLeftBot
{
	border-bottom-left-radius: 4px; -moz-border-radius-bottomleft: 4px; -webkit-bottom-left-right-radius: 4px;
}
/*
 * jQuery UI Datepicker 1.8.9
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Datepicker#theming
 */
.ui-icon { width: 16px; height: 16px; overflow:hidden;text-indent:-99999px; background-image: url(images/ui-icons_ffffff_256x240.png)/*{iconsContent}*/; }
.ui-icon-carat-1-n { background-position: 0 0; }
.ui-icon-carat-1-ne { background-position: -16px 0; }
.ui-icon-carat-1-e { background-position: -32px 0; }
.ui-icon-carat-1-se { background-position: -48px 0; }
.ui-icon-carat-1-s { background-position: -64px 0; }
.ui-icon-carat-1-sw { background-position: -80px 0; }
.ui-icon-carat-1-w { background-position: -96px 0; }
.ui-icon-carat-1-nw { background-position: -112px 0; }
.ui-icon-carat-2-n-s { background-position: -128px 0; }
.ui-icon-carat-2-e-w { background-position: -144px 0; }
.ui-icon-triangle-1-n { background-position: 0 -16px; }
.ui-icon-triangle-1-ne { background-position: -16px -16px; }
.ui-icon-triangle-1-e { background-position: -32px -16px; }
.ui-icon-triangle-1-se { background-position: -48px -16px; }
.ui-icon-triangle-1-s { background-position: -64px -16px; }
.ui-icon-triangle-1-sw { background-position: -80px -16px; }
.ui-icon-triangle-1-w { background-position: -96px -16px; }
.ui-icon-triangle-1-nw { background-position: -112px -16px; }
.ui-icon-triangle-2-n-s { background-position: -128px -16px; }
.ui-icon-triangle-2-e-w { background-position: -144px -16px; }
.ui-icon-arrow-1-n { background-position: 0 -32px; }
.ui-icon-arrow-1-ne { background-position: -16px -32px; }
.ui-icon-arrow-1-e { background-position: -32px -32px; }
.ui-icon-arrow-1-se { background-position: -48px -32px; }
.ui-icon-arrow-1-s { background-position: -64px -32px; }
.ui-icon-arrow-1-sw { background-position: -80px -32px; }
.ui-icon-arrow-1-w { background-position: -96px -32px; }
.ui-icon-arrow-1-nw { background-position: -112px -32px; }
.ui-icon-arrow-2-n-s { background-position: -128px -32px; }
.ui-icon-arrow-2-ne-sw { background-position: -144px -32px; }
.ui-icon-arrow-2-e-w { background-position: -160px -32px; }
.ui-icon-arrow-2-se-nw { background-position: -176px -32px; }
.ui-icon-arrowstop-1-n { background-position: -192px -32px; }
.ui-icon-arrowstop-1-e { background-position: -208px -32px; }
.ui-icon-arrowstop-1-s { background-position: -224px -32px; }
.ui-icon-arrowstop-1-w { background-position: -240px -32px; }
.ui-icon-arrowthick-1-n { background-position: 0 -48px; }
.ui-icon-arrowthick-1-ne { background-position: -16px -48px; }
.ui-icon-arrowthick-1-e { background-position: -32px -48px; }
.ui-icon-arrowthick-1-se { background-position: -48px -48px; }
.ui-icon-arrowthick-1-s { background-position: -64px -48px; }
.ui-icon-arrowthick-1-sw { background-position: -80px -48px; }
.ui-icon-arrowthick-1-w { background-position: -96px -48px; }
.ui-icon-arrowthick-1-nw { background-position: -112px -48px; }
.ui-icon-arrowthick-2-n-s { background-position: -128px -48px; }
.ui-icon-arrowthick-2-ne-sw { background-position: -144px -48px; }
.ui-icon-arrowthick-2-e-w { background-position: -160px -48px; }
.ui-icon-arrowthick-2-se-nw { background-position: -176px -48px; }
.ui-icon-arrowthickstop-1-n { background-position: -192px -48px; }
.ui-icon-arrowthickstop-1-e { background-position: -208px -48px; }
.ui-icon-arrowthickstop-1-s { background-position: -224px -48px; }
.ui-icon-arrowthickstop-1-w { background-position: -240px -48px; }
.ui-icon-arrowreturnthick-1-w { background-position: 0 -64px; }
.ui-icon-arrowreturnthick-1-n { background-position: -16px -64px; }
.ui-icon-arrowreturnthick-1-e { background-position: -32px -64px; }
.ui-icon-arrowreturnthick-1-s { background-position: -48px -64px; }
.ui-icon-arrowreturn-1-w { background-position: -64px -64px; }
.ui-icon-arrowreturn-1-n { background-position: -80px -64px; }
.ui-icon-arrowreturn-1-e { background-position: -96px -64px; }
.ui-icon-arrowreturn-1-s { background-position: -112px -64px; }
.ui-icon-arrowrefresh-1-w { background-position: -128px -64px; }
.ui-icon-arrowrefresh-1-n { background-position: -144px -64px; }
.ui-icon-arrowrefresh-1-e { background-position: -160px -64px; }
.ui-icon-arrowrefresh-1-s { background-position: -176px -64px; }
.ui-icon-arrow-4 { background-position: 0 -80px; }
.ui-icon-arrow-4-diag { background-position: -16px -80px; }
.ui-icon-extlink { background-position: -32px -80px; }
.ui-icon-newwin { background-position: -48px -80px; }
.ui-icon-refresh { background-position: -64px -80px; }
.ui-icon-shuffle { background-position: -80px -80px; }
.ui-icon-transfer-e-w { background-position: -96px -80px; }
.ui-icon-transferthick-e-w { background-position: -112px -80px; }
.ui-icon-folder-collapsed { background-position: 0 -96px; }
.ui-icon-folder-open { background-position: -16px -96px; }
.ui-icon-document { background-position: -32px -96px; }
.ui-icon-document-b { background-position: -48px -96px; }
.ui-icon-note { background-position: -64px -96px; }
.ui-icon-mail-closed { background-position: -80px -96px; }
.ui-icon-mail-open { background-position: -96px -96px; }
.ui-icon-suitcase { background-position: -112px -96px; }
.ui-icon-comment { background-position: -128px -96px; }
.ui-icon-person { background-position: -144px -96px; }
.ui-icon-print { background-position: -160px -96px; }
.ui-icon-trash { background-position: -176px -96px; }
.ui-icon-locked { background-position: -192px -96px; }
.ui-icon-unlocked { background-position: -208px -96px; }
.ui-icon-bookmark { background-position: -224px -96px; }
.ui-icon-tag { background-position: -240px -96px; }
.ui-icon-home { background-position: 0 -112px; }
.ui-icon-flag { background-position: -16px -112px; }
.ui-icon-calendar { background-position: -32px -112px; }
.ui-icon-cart { background-position: -48px -112px; }
.ui-icon-pencil { background-position: -64px -112px; }
.ui-icon-clock { background-position: -80px -112px; }
.ui-icon-disk { background-position: -96px -112px; }
.ui-icon-calculator { background-position: -112px -112px; }
.ui-icon-zoomin { background-position: -128px -112px; }
.ui-icon-zoomout { background-position: -144px -112px; }
.ui-icon-search { background-position: -160px -112px; }
.ui-icon-wrench { background-position: -176px -112px; }
.ui-icon-gear { background-position: -192px -112px; }
.ui-icon-heart { background-position: -208px -112px; }
.ui-icon-star { background-position: -224px -112px; }
.ui-icon-link { background-position: -240px -112px; }
.ui-icon-cancel { background-position: 0 -128px; }
.ui-icon-plus { background-position: -16px -128px; }
.ui-icon-plusthick { background-position: -32px -128px; }
.ui-icon-minus { background-position: -48px -128px; }
.ui-icon-minusthick { background-position: -64px -128px; }
.ui-icon-close { background-position: -80px -128px; }
.ui-icon-closethick { background-position: -96px -128px; }
.ui-icon-key { background-position: -112px -128px; }
.ui-icon-lightbulb { background-position: -128px -128px; }
.ui-icon-scissors { background-position: -144px -128px; }
.ui-icon-clipboard { background-position: -160px -128px; }
.ui-icon-copy { background-position: -176px -128px; }
.ui-icon-contact { background-position: -192px -128px; }
.ui-icon-image { background-position: -208px -128px; }
.ui-icon-video { background-position: -224px -128px; }
.ui-icon-script { background-position: -240px -128px; }
.ui-icon-alert { background-position: 0 -144px; }
.ui-icon-info { background-position: -16px -144px; }
.ui-icon-notice { background-position: -32px -144px; }
.ui-icon-help { background-position: -48px -144px; }
.ui-icon-check { background-position: -64px -144px; }
.ui-icon-bullet { background-position: -80px -144px; }
.ui-icon-radio-off { background-position: -96px -144px; }
.ui-icon-radio-on { background-position: -112px -144px; }
.ui-icon-pin-w { background-position: -128px -144px; }
.ui-icon-pin-s { background-position: -144px -144px; }
.ui-icon-play { background-position: 0 -160px; }
.ui-icon-pause { background-position: -16px -160px; }
.ui-icon-seek-next { background-position: -32px -160px; }
.ui-icon-seek-prev { background-position: -48px -160px; }
.ui-icon-seek-end { background-position: -64px -160px; }
.ui-icon-seek-start { background-position: -80px -160px; }
/* ui-icon-seek-first is deprecated, use ui-icon-seek-start instead */
.ui-icon-seek-first { background-position: -80px -160px; }
.ui-icon-stop { background-position: -96px -160px; }
.ui-icon-eject { background-position: -112px -160px; }
.ui-icon-volume-off { background-position: -128px -160px; }
.ui-icon-volume-on { background-position: -144px -160px; }
.ui-icon-power { background-position: 0 -176px; }
.ui-icon-signal-diag { background-position: -16px -176px; }
.ui-icon-signal { background-position: -32px -176px; }
.ui-icon-battery-0 { background-position: -48px -176px; }
.ui-icon-battery-1 { background-position: -64px -176px; }
.ui-icon-battery-2 { background-position: -80px -176px; }
.ui-icon-battery-3 { background-position: -96px -176px; }
.ui-icon-circle-plus { background-position: 0 -192px; }
.ui-icon-circle-minus { background-position: -16px -192px; }
.ui-icon-circle-close { background-position: -32px -192px; }
.ui-icon-circle-triangle-e { background-position: -48px -192px; }
.ui-icon-circle-triangle-s { background-position: -64px -192px; }
.ui-icon-circle-triangle-w { background-position: -80px -192px; }
.ui-icon-circle-triangle-n { background-position: -96px -192px; }
.ui-icon-circle-arrow-e { background-position: -112px -192px; }
.ui-icon-circle-arrow-s { background-position: -128px -192px; }
.ui-icon-circle-arrow-w { background-position: -144px -192px; }
.ui-icon-circle-arrow-n { background-position: -160px -192px; }
.ui-icon-circle-zoomin { background-position: -176px -192px; }
.ui-icon-circle-zoomout { background-position: -192px -192px; }
.ui-icon-circle-check { background-position: -208px -192px; }
.ui-icon-circlesmall-plus { background-position: 0 -208px; }
.ui-icon-circlesmall-minus { background-position: -16px -208px; }
.ui-icon-circlesmall-close { background-position: -32px -208px; }
.ui-icon-squaresmall-plus { background-position: -48px -208px; }
.ui-icon-squaresmall-minus { background-position: -64px -208px; }
.ui-icon-squaresmall-close { background-position: -80px -208px; }
.ui-icon-grip-dotted-vertical { background-position: 0 -224px; }
.ui-icon-grip-dotted-horizontal { background-position: -16px -224px; }
.ui-icon-grip-solid-vertical { background-position: -32px -224px; }
.ui-icon-grip-solid-horizontal { background-position: -48px -224px; }
.ui-icon-gripsmall-diagonal-se { background-position: -64px -224px; }
.ui-icon-grip-diagonal-se { background-position: -80px -224px; }

.ui-datepicker { width: 17em; padding: .2em .2em 0; display: none; }
.ui-datepicker .ui-datepicker-header { position:relative; padding:.2em 0; }
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { position:absolute; top: 2px; width: 1.8em; height: 1.8em; }
.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover { top: 1px; }
.ui-datepicker .ui-datepicker-prev { left:2px; }
.ui-datepicker .ui-datepicker-next { right:2px; }
.ui-datepicker .ui-datepicker-prev-hover { left:1px; }
.ui-datepicker .ui-datepicker-next-hover { right:1px; }
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span { display: block; position: absolute; left: 50%; margin-left: -8px; top: 50%; margin-top: -8px;  }
.ui-datepicker .ui-datepicker-title { margin: 0 2.3em; line-height: 1.8em; text-align: center; }
.ui-datepicker .ui-datepicker-title select { font-size:1em; margin:1px 0; }
.ui-datepicker select.ui-datepicker-month-year {width: 100%;}
.ui-datepicker select.ui-datepicker-month, 
.ui-datepicker select.ui-datepicker-year { width: 49%;}
.ui-datepicker table {width: 100%; font-size: .9em; border-collapse: collapse; margin:0 0 .4em; }
.ui-datepicker th { padding: .7em .3em; text-align: center; font-weight: bold; border: 0;  }
.ui-datepicker td { border: 0; padding: 1px; }
.ui-datepicker td span, .ui-datepicker td a { display: block; padding: .2em; text-align: right; text-decoration: none; }
.ui-datepicker .ui-datepicker-buttonpane { background-image: none; margin: .7em 0 0 0; padding:0 .2em; border-left: 0; border-right: 0; border-bottom: 0; }
.ui-datepicker .ui-datepicker-buttonpane button { float: right; margin: .5em .2em .4em; cursor: pointer; padding: .2em .6em .3em .6em; width:auto; overflow:visible; }
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current { float:left; }

/* with multiple calendars */
.ui-datepicker .ui-datepicker-multi { width:auto; }
.ui-datepicker-multi .ui-datepicker-group { float:left; }
.ui-datepicker-multi .ui-datepicker-group table { width:95%; margin:0 auto .4em; }
.ui-datepicker-multi-2 .ui-datepicker-group { width:50%; }
.ui-datepicker-multi-3 .ui-datepicker-group { width:33.3%; }
.ui-datepicker-multi-4 .ui-datepicker-group { width:25%; }
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header { border-left-width:0; }
.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header { border-left-width:0; }
.ui-datepicker-multi .ui-datepicker-buttonpane { clear:left; }
.ui-datepicker-row-break { clear:both; width:100%; }

/* RTL support */
.ui-datepicker-rtl { direction: rtl; }
.ui-datepicker-rtl .ui-datepicker-prev { right: 2px; left: auto; }
.ui-datepicker-rtl .ui-datepicker-next { left: 2px; right: auto; }
.ui-datepicker-rtl .ui-datepicker-prev:hover { right: 1px; left: auto; }
.ui-datepicker-rtl .ui-datepicker-next:hover { left: 1px; right: auto; }
.ui-datepicker-rtl .ui-datepicker-buttonpane { clear:right; }
.ui-datepicker-rtl .ui-datepicker-buttonpane button { float: left; }
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current { float:right; }
.ui-datepicker-rtl .ui-datepicker-group { float:right; }
.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header { border-right-width:0; border-left-width:1px; }
.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header { border-right-width:0; border-left-width:1px; }

/* IE6 IFRAME FIX (taken from datepicker 1.5.3 */
.ui-datepicker-cover {
    display: none; /*sorry for IE5*/
    display/**/: block; /*sorry for IE5*/
    position: absolute; /*must have*/
    z-index: -1; /*must have*/
    filter: mask(); /*must have*/
    top: -4px; /*must have*/
    left: -4px; /*must have*/
    width: 200px; /*must have*/
    height: 200px; /*must have*/
}
.BigBtn {
	font-size:150%!IMPORTANT;
	padding:1%!IMPORTANT;
}
.Block
{
	vertical-align:top;
	display:inline-block;
	/* IE7 inline-block hack */
	zoom:1;
	*display:inline;
}
.Tny
{
	width:10%;
}
.Sml
{
	width:25%;
}
.Mid
{
	width:33%;
}
.Lrg
{
	width:50%;
}
.Big
{
	width:75%;
}
.Fll {
	width:100%;
}
.Shr {
	min-height:20px;
}
.Lng {
	min-height:40px;
}
@media screen and (-webkit-device-pixel-ratio: 3){
	BODY{
		font-size:20pt;
	}
	.ContentPanel > .Header .Title
	, .ContentPanel > .ErrHeader .Title
	, .DialogPanel > .Header .Title
	, .DialogPanel > .ErrHeader .Title
	, .TransPanel > .Header .Title
	{
		font-size:15pt!IMPORTANT;
	}
	.ContentPanel > .Header .Note
	, .ContentPanel > .ErrHeader .Note
	, .DialogPanel > .Header .Note
	, .DialogPanel > .ErrHeader .Note
	{
		font-size:12pt!IMPORTANT;
	}
	INPUT, SELECT, TEXTAREA
	{
		font-size:30pt;
	}
	INPUT[TYPE=TEXT]
	, INPUT[TYPE=PASSWORD]
	, SELECT
	, TEXTAREA
	{
		min-width:100px;
	}
	INPUT[TYPE=BUTTON]
	, INPUT[TYPE=RESET]
	, INPUT[TYPE=SUBMIT]
	, SELECT
	, TEXTAREA{

		padding:10px;
	}
	INPUT[TYPE=BUTTON]
	, INPUT[TYPE=RESET]
	, INPUT[TYPE=SUBMIT]
	{
		font-size:30pt;
	}
	.ContentPanel > .Body .IO > .Label
	, .DialogPanel > .Body .IO > .Label
	{
		width:80%;
	}
	INPUT[TYPE=CHECKBOX],INPUT[TYPE=RADIO]
	{
		-webkit-transform: scale(3,3);
	}
	INPUT[TYPE=CHECKBOX] LABEL,INPUT[TYPE=RADIO] LABEL
	{
		-webkit-transform: scale(-2,-2);
	}
	.Lrg
	{
		width:150%;
	}
	.Gecko_Combo
	{
		width:226px;
		min-width:226px;
	}
	.Gecko_ComboText
	{
		width:133px;
	}
	.Gecko_ComboBtn
	{
		min-width:30px!IMPORTANT;
	}
	.Gecko_DropPane
	{
		max-height:400px;
	}
	.Banner TABLE
	, .Page
	{
		width:100%;
		margin-left:0;
		margin-right:0;
	}
}
@media screen and (-webkit-device-pixel-ratio: 2) {
	BODY{
		font-size:15pt;
	}
	.ContentPanel > .Header .Title
	, .ContentPanel > .ErrHeader .Title
	, .DialogPanel > .Header .Title
	, .DialogPanel > .ErrHeader .Title
	, .TransPanel > .Header .Title
	{
		font-size:15pt!IMPORTANT;
	}
	.ContentPanel > .Header .Note
	, .ContentPanel > .ErrHeader .Note
	, .DialogPanel > .Header .Note
	, .DialogPanel > .ErrHeader .Note
	{
		font-size:12pt!IMPORTANT;
	}
	INPUT, SELECT, TEXTAREA
	{
		font-size:20pt;
	}
	INPUT[TYPE=TEXT]
	, INPUT[TYPE=PASSWORD]
	, SELECT
	, TEXTAREA
	{
		min-width:100px;
	}
	INPUT[TYPE=BUTTON]
	, INPUT[TYPE=RESET]
	, INPUT[TYPE=SUBMIT]
	, SELECT
	, TEXTAREA{

		padding:8px;
	}
	INPUT[TYPE=BUTTON]
	, INPUT[TYPE=RESET]
	, INPUT[TYPE=SUBMIT]
	{
		font-size:20pt;
	}
	.ContentPanel > .Body .IO > .Label
	, .DialogPanel > .Body .IO > .Label
	{
		width:40%;
	}
	INPUT[TYPE=CHECKBOX],INPUT[TYPE=RADIO]
	{
		-webkit-transform: scale(3,3);
	}
	INPUT[TYPE=CHECKBOX] LABEL,INPUT[TYPE=RADIO] LABEL
	{
		-webkit-transform: scale(-2,-2);
	}
	.Lrg
	{
		width:120%;
	}
	.Gecko_Combo
	{
		width:226px;
		min-width:226px;
	}
	.Gecko_ComboText
	{
		width:133px;
	}
	.Gecko_ComboBtn
	{
		min-width:30px!IMPORTANT;
	}
	.Gecko_DropPane
	{
		max-height:400px;
	}
	.Banner TABLE
	, .Page
	{
		width:100%;
		margin-left:0;
		margin-right:0;
	}
}